WordPress.org

Making WordPress.org

Opened 12 days ago

Closed 12 days ago

#4443 closed defect (fixed)

Update PHP page claims WordPress does support 5.2

Reported by: websupporter Owned by: SergeyBiryukov
Milestone: Priority: normal
Component: Handbooks Keywords:
Cc:

Description

On the page about updating PHP it states:

WordPress itself works with PHP versions as far back as 5.2.4 (we’re currently recommending version 7.3, so this is great backward compatibility!),

https://wordpress.org/support/update-php/

As of today (release of WordPress 5.2) this seems no longer true :)

Change History (2)

#2 @SergeyBiryukov
12 days ago

  • Owner set to SergeyBiryukov
  • Resolution set to fixed
  • Status changed from new to closed

In 8742:

API: ServeHappy: Bump the minimum required PHP version to 5.6.20, to match the version bump in WordPress 5.2.

Props websupporter.
Fixes #4443. See #WP46594.

Note: See TracTickets for help on using tickets.